@charset "shift_jis";

* {	margin: 0;
	padding: 0;}

body { background-color: #FFFFF0;
	line-height : 1.5em;
	min-width   : 800px;
	max-width   : 1400px;}

.wrapper {  margin      : 0 50px;
	    min-width   : 700px;
	    max-width   : 1400px;
	    border-left : solid 1px #999999;
	    border-right: solid 1px #999999; }

.header {
	background-color: #800000;
	padding    : 15px 0 0 5px;
	margin          : 0;}

ul.navbar  { list-style-type : none; font-size : 16px; 
             text-align      : center; }
.navbar li { float     : left; 
             width     : 120px; 
             background: #E0E0E0; 
             border    : solid 1px #800000; 
             margin-right : -1px;
             border-radius: 8px 8px 0px 0px / 8px 8px 0px 0px; }
.navbar li a {display : block; 
              padding : 6px 0; 
              color   : #3333CC;
              text-decoration : none;
              border-radius: 8px 8px 0px 0px / 8px 8px 0px 0px; }
.navbar li a:hover { background : #FFF0F0;
                     color      : #800000; }
#this { margin-top : -5px; 
        padding    : 10px 0 6px 0; 
        border     : solid 1px #800000;
        background : #fff; 
        border-bottom   : solid 2px #FFFFFF; }

.box1  { margin : 0;
         padding : 5px 30px; 
         line-height: 1.6em; }

.navbar:after ,
.box1:after { 
      content : "."; 
      font-size : 0; 
      height : 0; 
      display : block; 
      clear : both; }


.menu  { float     : right;
	 width     : 25%;
	padding-top: 30px;}

.menu li { margin-left  : 40px;
	margin-right    : 20px;
	background-color: #F0FFFF;
	border-bottom   : 1px solid #CCCCCC;
	list-style-image: url(img/tpl/bg_list02.gif);}

.menu li a { display:block; }

li#mark { background   : #FFF0F0 url(img/tpl/mark1.gif) no-repeat 0 4px;
	padding-left   : 35px;
	margin-left    : 0;
	border-top     : 3px solid #CCCCCC;
	border-bottom  : 3px solid #CCCCCC; 
	list-style     : none;
	display        : block;}
li#mark1 {border-top   : 1px solid #CCCCCC; }
li#mark2 {border-bottom: 0; }

li#new { list-style-image: url(img/tpl/new03.gif);}

.main { width         : 75%;
	min-width     : 400px;
	border-right  : 2px solid #CCCCCC;
	background-color: #FFFFFF;
	padding       : 30px 0;}

.main p  { margin     : 15px 30px;}
.main li { margin-left: 70px;
	   list-style-image: url(img/tpl/bg_list03.gif);}

.notice {font-size      : 90%;
	padding         : 10px;
	background-color: #FFFFFF;
	margin          : 20px ;
	border          : 2px dotted #CCCCCC;}

.center  { text-align : center; }
.right   { text-align : right; }
.caution { color      : #CC3333; }
.both    { clear     : both;  }

a { text-decoration : none ; }
a:link     { color:#0063C6; background: none;  } 
a:visited  { color:#0063C6; background: none;  } 
a:active   { color:#000; background: none;   } 
a:hover    { color:#800000; background:#FFF0F0; }

h1 {    font-size    : 1.3em; 
	color        : #FFFFFF; text-shadow: 8px 8px 10px #FFF;
	margin-bottom: 20px;
	font-style   : italic;
	text-align   : center;}
h2   {  font-size    : 1.2em;
	text-shadow: 2px 2px 4px #FF8080; }
h3   {  color        : #744B4B;
	background-color: #FFFFE0;
	margin       : 40px 20px 10px 20px;
	padding-left : 20px;
	border-bottom: 1px dashed #CCCCCC; }
.hd1 {  color        : #800000;
	text-align   : center;
	padding-bottom : 10px ;
	margin       : 10px 0 20px 0;
	border-bottom: 3px dashed #CCCCCC; }
.hd2 {  color        : #800000;
	padding      : 10px ;
	text-align   : center ;}

.imgbox { margin-bottom: 10px;
	  margin-left  : 30px; }

address {background-color: #808080;
	 color           : #FFFFFF;
	 border-top      : 1px solid #333333;
	 padding         : 10px;
	 text-align      : center;}
